Subject: Trainer Candidate - sapna das
From: sapna das <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 9 Mar 2023 11:35:46 -0500

| | Tech Support Test

Name | sapna das
E-mail | [email-masked]
Phone Number | (8368596997) 8506920037
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | American Express | Global Research Analyst | Currently working | 36000
Previous Employer 1 | EYEQ | Application support Analyst | June 2022 | 27000
Previous Employer 2 | KAYDEE | Process Coodinator | October 2021 | 22000

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in Quality? | Application support services,IT Application Support,Ticket Resolution,Troubleshooting,User Training,Data Management,System Process,Testing Functionality,Analyzing Technology,Back Office Work,Analyze functional specifications.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | For inventory management and supply chain management I created to new location vendor Noida and Ghaziabad in our applications with help of TCS team this is due from pass to years and because of this many inventories are incorrectly filled by executive I handle this work. & with help of them successfully created.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, taking care of customer complain and bring them satisfaction.
What according to you makes you a good candidate for this position? | I have knowledge of IT and Non IT application support analyst, I have supported at the help desk as well as the customer 's and employee internal  department, as well as the customer, so I feel I'm a good candidate for this position. I have the knowledge of how to handle applications and handle a consultant, and how to speak to the customer, so I can get it done well and I can get it done. With technology, I also have expertise in talking to customers and can give them protection for setisfections and quality checks and their compact.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |